<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Everything</Series>
  <Number>002</Number>
  <Web>https://www.comixology.com/Everything-2/digital-comic/801572</Web>
  <Summary>EVERYTHING may have become the collective obsession of Holland, Michigan . . . but something dark is quickly happening to its people. Will Remo's hallucinations drive him insane . . . or worse? Is Lori too far gone? And what the hell is going on with Shirley? Everything they know is changing . . . and it might not be for the better.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB801572]</Notes>
  <Publisher>Dark Horse</Publisher>
  <Imprint>Berger Books</Imprint>
  <Genre>Horror</Genre>
  <PageCount>24</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
